@import url('https://fonts.googleapis.com/css2?family=Roboto+Flex:opsz,wght@8..144,100..1000&display=swap');
/*======default-css======*/
*{
	margin: 0;
	padding:0;
}
a{
	text-decoration: none;
    transition: 0.3s;
}

ol, ul, li{
	margin: 0;
	padding: 0;
	list-style: none;
}
h1 {
    font-size: 90px;
    line-height: 100px;
    font-weight: 800;
}
h2 {
    font-size: 72px;
    line-height: 86px;
    font-weight: 800;
}
h3{
    font-size: 72px;
    line-height: 84px;
    font-weight: 700;
}
h4{
    font-size: 54px;
    line-height: 63px;
    font-weight: 700;
}
h5{
    font-size: 32px;
    line-height: 38px;
    font-weight: bold;
}
body{
    font-family: "Roboto Flex", sans-serif;
	color: #000;
    font-size: 20px;
}
p{
    font-size: 20px;
    line-height:28px;
    color: #000;
}

input:focus {
    outline: none;
}
input[type="text"]{
    width: 100%;
}
.theme-color{
    color: #edaa38;
}

.member-description p {
    font-size: 15px;
}

/*======default-css======*/

.text-green{
    color: #A8CF45;
}
.green-bg{
    background-color: #A8CF45 !important;
}


/*======buttons-css======*/

.site-btn {
    background: #edaa38;
    color: #fff !important;
    font-size: 18px !important;
    line-height: 21px;
    font-weight: 600 !important;
    border: none;
    padding: 15px 40px;
    border-radius: 50px;
    transition: 0.3s;
    display: inline-block;
    text-transform: capitalize;
}
.site-btn:hover {
    background: #f8a500;
    color: #fff;
}
/*======buttons-css======*/

/*======header-css======*/
.header-bg {
    display: flex;
    gap: 50px;
    background: rgb(255,255,255);
    background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(251,251,251,1) 100%);
    padding: 0 38px;
    align-items: center;
    position: relative;
}
.navigation ul.sub-menu {
    position: absolute;
    z-index: 99999;
    width: 100%;
    left: 0;
    background: #fff;
    top: 63px;
    padding: 20px 20px 20px 20px;
/*    max-height: 0;*/
    overflow: hidden;
    opacity: 0;
    transition: max-height 0.4s ease-in-out, opacity 0.3s ease-in-out;
    box-shadow: 0px 15px 18px #00000017;
    max-width: 500px;
    min-width: 170px;
}

.navigation ul.sub-menu li{
    margin: 0 0 8px;
}
.navigation ul.sub-menu[style="display: block;"] {
    opacity: 1;
}
.menu-item {
    line-height: 80px;
}
.navigation ul.sub-menu .menu-item {
    line-height: normal;
}
.navigation ul.sub-menu .menu-item a {
    font-size: 16px;
    font-weight: 500;
}



.dropdown-items ul.sub-menu {
    position: absolute;
    z-index: 99999;
    width: 100%;
    left: 0;
    background: #fff;
    top: 103px;
    padding: 20px 30px 20px 430px;
    max-height: 0;
    overflow: hidden;
    opacity: 0;
    transition: max-height 0.4s ease-in-out, opacity 0.3s ease-in-out;
    box-shadow: 0px 15px 18px #00000017;
}

.dropdown-items ul.sub-menu li a{
    font-size: 30px;
    color: #000;
    padding: 0;
}
.dropdown-items ul.sub-menu li{
    margin: 0 0 8px;
}





.dropdown-items:hover .sub-menu {
    max-height: 450px; /* Adjust height as needed */
    opacity: 1;
}

.header-right {
    margin-left: auto;
}
.navigation ul li a {
    font-weight: 600;
    font-size: 18px;
    color: #000;
    padding: 0px 0;
}
.navigation ul li a:hover {
    color: #64008F;
}

.header-right a{
    font-weight: 600;
    font-size: 18px;
    color: #000;
}
.header-right a:hover {
    color: #64008F;
}
.navigation ul li a i {
    font-size: 20px;
    position: relative;
    top: 3px;
    right: -3px;
}
.navigation ul li a.active {
    color: #64008F;
}
.navigation > ul > li:last-child{
    display: none;
}

.navigation .close {
    position: absolute;
    top: 10px;
    right: 13px;
    background: #64008f;
    height: 30px;
    width: 30px;
    border-radius: 100%;
    color: #fff;
    text-align: center;
    font-size: 16px;
    line-height: 32px;
    display: none;
}

/*======header-css======*/


/*======team-css======*/
.team-bg {
    background: rgb(255,255,255);
    background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(251,251,251,1) 100%);
    padding: 70px 28px 0;
}
.team-slider .slick-slide {
    padding: 20px 10px;
}
.our-team {
    padding: 30px 0;
}

.slider-collunm {
    background: #fff;
    box-shadow: 2px 2px 10px #edecec;
}
.slider-collunm .content {
    padding: 20px;
}
.slider-collunm .content label {
    font-size: 18px;
    margin: 0 0 8px;
}
.slider-collunm .content h6 {
    font-weight: 800;
    font-size: 20px;
    margin: 0 0 40px;
}
.slider-collunm .content a {
    color: #000;
}
/*======team-css======*/


/*======who-we-are-css======*/
.who-we-are .content {
    padding: 0 120px 0 50px;
}
.who-we-are h2 {
    color: #fff;
    margin: 0 0 40px;
}
.who-we-are p {
    color: #fff;
    line-height: 30px;
}
.who-we-bg {
    background: #edaa38;
    position: relative;
}
.who-we-bg:before {
    content: "";
    height: 75px;
    width: 100%;
    position: absolute;
    background: #fff;
    top: 0;
}
.who-we-bg:after {
    content: "";
    height: 75px;
    width: 100%;
    position: absolute;
    background: #fff;
    bottom: 0;
}
.who-we-are .image {
    position: relative;
    z-index: 9;
}
.who-we-are {
    padding: 50px 0 100px;
}

/*======who-we-are-css======*/

/*======about-state-css======*/
.about-state-bg {
    background-image: url(../images/shape-bg-image.png);
    padding: 40px 40px 50px;
    background-repeat: no-repeat;
    background-size: cover;
}
.about-state h4 {
    margin: 0 0 30px;
}
.about-state .collunm {
    background: #fff;
    box-shadow: 2px 2px 10px #edecec;
}
.about-state .collunm .content{
    padding: 20px;
}

/*======about-state-css======*/


.why-choose-bg {
    padding: 0 40px;
    background-image: url(../images/shape-bg-image.png);
    background-repeat: no-repeat;
    background-size: cover;
}
.why-choose {
    padding: 50px 0;
}
.why-choose-row {
    flex-wrap: wrap;
    gap: 20px;
    padding-left: 50px;
}
.why-choose-row .collunm {
    width: calc(50% - 10px);
}
.why-choose .content {
    padding-left: 50px;
    margin: 0 0 30px;
}
.why-choose-row .collunm h6 {
    font-size: 20px;
    line-height: 28px;
    font-weight: 600;
    margin: 10px 0;
}
.why-choose-row .collunm p {
    font-size: 18px;
    margin: 0;
}


.testimonial {
    padding: 50px 0 0;
}
.testimonial-bg {
    padding: 0 38px 120px;
    background: rgb(255,255,255);
    background: linear-gradient(0deg, rgba(251,251,251,1) 0%, rgba(255,255,255,1) 100%);
}
.testimonial-slider {
    padding: 30px 50px 0;
}
.slick-slider .slider-content p {
    font-size: 54px;
    line-height: 60px;
    font-weight: 800;
    color: #edaa38;
    position: relative;
    padding: 0 0 0 50px;
}
.slider-content .detail {
    display: flex;
    align-items: center;
    gap: 25px;
    margin: 40px 0 0;
}
.slider-content .detail .image {
    border-radius: 100%;
    height: 120px;
    width: 120px;
    overflow: hidden;
}
.slider-content .detail .image img {
    height: 120px;
    object-fit: cover;
}
.slider-content .detail .content label {
    display: block;
    font-size: 24px;
    font-weight: 600;
}
.slider-content .detail .content span {
    color: #8A8A8A;
}

.slick-slider .slider-content p:before {
    content: "";
    height: 40px;
    width: 40px;
    display: inline-block;
    background-image: url(../images/quote-icon-orange.png);
    margin: 0 0px 0 -40px;
    position: relative;
    left: -10px;
}
.slick-slider .slider-content p:after {
    content: "";
    height: 40px;
    width: 40px;
    display: inline-block;
    background-image: url(../images/quote-icon-right.png);
    position: relative;
    right: -10px;
}


.banner-video {
    position: absolute;
    top: 0;
    width: 100%;
}
.banner-text {
    position: relative;
    z-index: 99;
    padding: 140px 38px;
    max-width: 700px;
}
.banner-text h1 span {
    color: #edaa38;
}
.banner-video video {
    position: absolute;
    top: 0;
    right: 26px;
}
.header-right a.site-btn {
    margin-left: 50px;
}

.banner-video img {
    position: relative;
    z-index: 9;
    width: 1340px;
    height: 755px;
}
.testimonial-slider .slick-arrow {
    height: 70px;
    width: 70px;
    background-size: 70px;
}
.testimonial-slider .slick-prev {
    background: url(../images/arrow-left.png) !important;
    left: 45%;
    bottom: -100px;
    top: auto;
}
.testimonial-slider .slick-next {
    background: url(../images/arrow-right.png) !important;
    right: 45%;
    bottom: -100px;
    top: auto;
}

.gallery-bg {
    padding: 40px 38px 80px;
    background: rgb(255, 255, 255);
    background: linear-gradient(0deg, rgba(255, 255, 255, 1) 0%, rgba(251, 251, 251, 1) 100%);
}
.gallery .image {
    margin: 0 0 20px;
}
.gallery h4 {
    margin: 0 0 40px;
}

.faq .accordion-item h2.accordion-header {
    line-height: normal;
}
.faq-bg {
    padding: 0 40px 120px;
    background-image: url(../images/shape-bg-image.png);
    background-repeat: no-repeat;
    background-size: cover;
}
.faq p {
    margin: 30px 0;
}
.faq .accordion-item h2.accordion-header .accordion-button {
    font-size: 20px;
    font-weight: 600;
}
.faq .accordion-item h2.accordion-header .accordion-button:not(.collapsed) {
    background: #edaa38;
    color: #fff;
}
.faq .accordion-item {
    margin: 0 0 20px;
    border: 1px solid #ddd;
}
footer.footer {
    background: #000;
    padding: 60px 0 50px;
}
.footer h6 {
    color: #fff;
    font-size: 22px;
    font-weight: 600;
    margin: 0 0 12px;
}
.footer-menu ul li a {
    color: #fff;
}
.newsletter form input {
    width: 100%;
    background: transparent;
    border-bottom: 1px solid #fff;
    border-left: none;
    border-right: none;
    border-top: none;
    padding: 10px 0 10px;
    margin: 0;
}
.newsletter form input::placeholder {
    color: #fff;
}
.newsletter span {
    color: #fff;
    font-size: 14px;
}
.newsletter ul {
    gap: 40px;
    margin: 60px 0 0;
}

.copyright {
    margin: 60px 0 0;
}
.copyright p {
    color: #fff;
    font-size: 18px;
}
ul.bottom-menu {
    display: flex;
    margin: 60px 0 0;
    gap: 30px;
}
ul.bottom-menu a {
    color: #fff;
    font-size: 18px;
}

.newsletter ul li a{
    color: #fff;
}

.state-map {
    margin-bottom: 80px;
}

.banner-bg {
    padding: 0 38px 38px;
    background:#edaa38;
}

.product-bg {
    padding: 100px 38px 50px;
    background: rgb(255, 255, 255);
    background: linear-gradient(0deg, rgba(255, 255, 255, 1) 0%, rgba(251, 251, 251, 1) 100%);
}
.custom-height img {
    height: 603px;
    object-fit: cover;
}
.product-content-bg {
    background: rgb(255, 255, 255);
    background: linear-gradient(0deg, rgba(251, 251, 251, 1) 0%, rgba(255, 255, 255, 1) 100%);
    padding: 50px 38px 60px;
}
.product-content h5 {
    font-size: 42px;
    line-height: 50px;
}
.progress-bg {
    background-image: url(../images/shape-bg-image.png);
    padding: 40px 40px 50px;
    background-repeat: no-repeat;
    background-size: cover;
}
.progress-section label {
    font-size: 90px;
    font-weight: 700;
    color: #64008F;
}
.commited-bg {
    padding: 100px 38px 100px;
    background: rgb(255, 255, 255);
    background: linear-gradient(0deg, rgba(255, 255, 255, 1) 0%, rgba(251, 251, 251, 1) 100%);
}
.commited-section h5 {
    margin: 20px 0 10px;
}
.about-bg {
    text-align: center;
    padding: 0 38px;
}

.about-content h5 {
    font-size: 42px;
    line-height: 55px;
    padding: 0 30px;
}
.about-content p {
    padding: 0 130px;
}
.about-bg {
    text-align: center;
    padding: 30px 38px 50px;
    background: rgb(255, 255, 255);
    background: linear-gradient(0deg, rgba(255, 255, 255, 1) 0%, rgba(251, 251, 251, 1) 100%);
}

.state-row {
    display: flex;
    align-items: center;
    background: #fff;
    border: 1px solid #ddd;
    margin: 0 0 30px;
}
.state-row .content {
    padding: 40px;
    width: 50%;
}
.state-row .image {
    width: 50%;
}
.advertising-section .image img {
    height: 400px;
    object-fit: cover;
}
.advertising-section label {
    margin: 20px 0px;
    font-size: 20px;
    font-weight: 600;
    color: #000;
}

.advertising-section a {
    display: block;
    background: #fff;
    box-shadow: 2px 2px 10px #edecec;
}

.advertising-bg {
    padding: 100px 38px 100px;
    background: rgb(255, 255, 255);
    background: linear-gradient(0deg, rgba(251, 251, 251, 1) 0%, rgba(255, 255, 255, 1) 100%);
}
.media-kit-bg {
    background-image: url(../images/shape-bg-image.png);
    padding: 40px 40px 50px;
    background-repeat: no-repeat;
    background-size: cover;
}
.toggle-button{
    display: none;
}

.airport-list-bg {
    background-image: url(../images/shape-bg-image.png);
    padding: 90px 38px 70px;
    background-repeat: no-repeat;
    background-size: cover;
}
.airport-list h6 {
    font-size: 32px;
    font-weight: 700;
    margin: 0 0 20px;
}
.airport-list ul {
    display: flex;
}
.airport-list ul {
    display: flex;
    flex-wrap: wrap;
    gap: 6px 10px;
}
.airport-list ul li {
    width: calc(25% - 10px);
}
.airport-list ul li {
    width: calc(25% - 10px);
    color: #424242;
    font-weight: 500;
    font-size: 18px;
}
.airport-display-bg {
    background: rgb(255, 255, 255);
    background: linear-gradient(0deg, rgba(255, 255, 255, 1) 0%, rgba(251, 251, 251, 1) 100%);
    padding: 40px 38px;
}
.display-row {
    border: 1px solid #DDDADA;
    background: #FAFAFA;
    padding: 40px;
    margin: 0 0 30px;
}
.display-row a.site-btn {
    margin: 0 0 30px;
}

.contact-page-bg {
    padding: 100px 38px;
}
.contact-row {
    display: flex;
    background: #fff;
    border: 1px solid #D9D9D9;
}
.contact-img {
    width: 40%;
}
.contact-form {
    width: 60%;
    padding: 50px;
}
.contact-img {
    width: 40%;
    background-image: url(../images/gallery4.png);
    padding: 30px 60px;
    display: flex;
    align-items: center;
}
.contat-detail {
    background: #fff;
    padding: 50px 35px;
}

.contat-detail li {
    display: flex;
    gap: 15px;
    width: 100%;
}
.contat-detail li h6 {
    font-size: 32px;
    font-weight: 600;
    margin: 0 0 2px;
}
.contat-detail li p {
    font-size: 16px;
    font-weight: 500;
}
.contat-detail li a{
     font-size: 16px;
    font-weight: 500;
    color: #333;
}
.contat-detail ul {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
}
.contact-form input {
    padding: 10px;
    border: 1px solid #D9D9D9;
    border-radius: 0;
    font-weight: 500;
    font-size: 18px;
    width: 100%
}
.contact-form label {
    display: block;
    margin: 0 0 3px;
}
.contact-form .form-group {
    margin: 0 0 20px;
}
.contact-form .form-group textarea{
width: 100%;
padding: 10px;
    border: 1px solid #D9D9D9;
    border-radius: 0;
    font-weight: 500;
    font-size: 18px;
    height: 100px;
}
.contat-detail li .icon i {
    color: #64008f;
    font-size: 25px;
}
.contact-form h4 {
    margin: 0 0 30px;
}

.who-we-are .mobile {
	display: none;
}
.testimonial-slider .slick-arrow::before {
    content: "" !important;
}


.menu-item-has-children button.sub-menu-toggle {
    border: none;
    background: transparent;
    position: relative;
    right: -3px;
}

.menu-item-has-children button.sub-menu-toggle .screen-reader-text {
    display: none;
}
.menu-item-has-children button.sub-menu-toggle span.icon-minus {
    display: none;
}
.menu-item-has-children button.sub-menu-toggle span.icon-plus svg {
    height: 22px;
    width: 22px;
}

.team-slider button.slick-arrow {
    position: absolute;
    top: -30px;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.team-slider button.slick-prev {
    right: 50px;
    left: auto;
}
.team-slider button.slick-prev:before {
    background: url(/wp-content/themes/twentytwentyone-child/assets/images/arrow-left.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.team-slider button.slick-next:before {
    background: url(/wp-content/themes/twentytwentyone-child/assets/images/arrow-right.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.team-slider button.slick-arrow:before {
    width: 50px;
    height: 50px;
}

.team-slider button.slick-next {
    right: 0;
}

@media (min-width: 1600px){
    .container{
        max-width: 1480px;
    }
}

@media (max-width: 1599px){
.banner-video video {
    height: 744px !important;
}
.our-team {
    padding: 20px 0;
}
}

@media (max-width: 1399px){
.banner-text {
    padding: 80px 108px 50px 38px;
}
.who-we-are .content {
    padding: 0 90px 0 30px;
}
.who-we-bg:before {
    height: 55px;
}
.who-we-bg:after {
    height: 55px;
}
.who-we-are {
    padding: 50px 0 70px;
}
.why-choose .content {
    padding-left: 20px;
    margin: 0 0 20px;
}
.why-choose-row {
    padding-left: 20px;
}
.why-choose-row .collunm h6 {
    margin: 7px 0;
}
.why-choose-row .collunm p {
    font-size: 16px;
    line-height: 24px;
}
.testimonial-slider .slick-next {
    right: 43%;
}
.testimonial-slider .slick-prev {
    left: 43%;
}
.slick-slider .slider-content p {
    font-size: 40px;
    line-height: 50px;
}
ul.bottom-menu {
    gap: 10px;
}
ul.bottom-menu a {
    font-size: 16px;
}
.advertising-bg h4 {
    font-size: 42px;
    line-height: 50px;
}
.banner-video img {
    width: 1140px;
    height: 540px;
}
.banner-video video {
    height: 540px !important;
    width: 750px !important;
}
.banner-text p {
    margin: 0;
    font-size: 18px;
}
}


@media (max-width: 1199px){
.header-bg {
    gap: 30px;
    padding: 10px 20px;
}
.site-btn {
    font-size: 16px !important;
    padding: 12px 30px;
}
.banner-text {
    padding: 80px 190px 60px 20px;
}
.header-right a.site-btn {
    margin-left: 20px;
}
h1 {
    font-size: 70px;
    line-height: 70px;
}
.who-we-are .content {
    padding: 0 40px 0 20px;
}
.who-we-are h2 {
    margin: 0 0 10px;
}
h2 {
    font-size: 62px;
    line-height: 76px;
}
p {
    font-size: 18px;
    line-height: 28px;
}
.who-we-are {
    padding: 50px 0 40px;
}
h5 {
    font-size: 26px;
    line-height: 28px;
}
.team-bg {
    padding: 70px 10px 0;
}
h4 {
    font-size: 44px;
    line-height: 53px;
}
.our-team h4 {
    padding: 0 20px;
}
.about-state-bg {
    padding: 30px 20px 30px;
}
.why-choose-bg {
    padding: 0 20px;
}
.why-choose-bg .image img {
    height: 350px;
    width: 100%;
    object-fit: cover;
}
.why-choose .content {
    padding-left: 0;
    margin: 30px 0 20px;
}
.why-choose-row {
    padding-left: 0;
}
.testimonial {
    padding: 30px 0 0;
}
.testimonial-slider {
    padding: 30px 30px 0;
}
.gallery-bg {
    padding: 20px 20px 60px;
}
.faq-bg {
    padding: 0 20px 70px;
}
.banner-video video {
    height: 500px !important;
    width: 600px !important;
}
.banner-video img {
    width: 930px;
    height: 500px;
}
.about-content h5 {
    font-size: 34px;
    line-height: 40px;
    padding: 0;
    margin: 0 0 20px;
}
.about-content p {
    padding: 0;
}
.about-state-page .about-state-bg{
    padding-top: 40px;
}
.product-content h5 {
    font-size: 30px;
    line-height: 36px;
}
.product-content-bg {
    padding: 50px 20px 30px;
}
.commited-bg {
    padding: 60px 20px 100px;
}
.advertising-bg h4 {
    font-size: 38px;
    line-height: 48px;
}
.advertising-bg {
    padding: 70px 18px 70px;
}
.advertising-section .image img {
    height: 300px;
}
.product-bg {
    padding: 70px 18px 40px;
}
.custom-height img {
    height: 400px;
}

}

@media (max-width: 991px){
h1 {
    font-size: 60px;
    line-height: 60px;
}
.our-team {
    padding: 0 0 40px;
}
.navigation {
    position: fixed;
    left: -360px;
    height: 100%;
    width: 350px;
    background: #e7e7e7;
    z-index: 9999;
    top: 0;
    padding: 20px;
    transition: .3s
}
.logo {
    display: flex;
    align-items: center;
    gap: 20px;
}
.toggle-button{
    display: block;
}
.toggle-button button {
    border: none;
    background: transparent;
    font-size: 26px;
}
.navigation > .menu-menu-1-container > ul {
    flex-wrap: wrap !important;
    display: block !important;
}
.navigation.nav-active {
    left: 0;
}
.navigation ul li a {
    font-size: 18px;
    padding: 0 0;
    display: flex;
    justify-content: space-between;
}
.menu-item {
    line-height: 34px;
}
.navigation li.dropdown-items {
    position: relative;
}
.navigation ul.sub-menu {
    top: 0;
    padding: 0px 15px;
    position: relative;

}
.navigation ul.sub-menu li a {
    font-size: 18px;
    padding: 5px 0;
}
.media-menu{
    display: none;
}
.navigation > ul > li:last-child{
    display: block;
}
.navigation ul.sub-menu li {
    margin: 0;
}
.team-slider ul.slick-dots li button {
    background: #64008F !important;
    height: 15px;
    width: 15px;
    border-radius: 20px;
    opacity: 0.2;
}
.team-slider ul.slick-dots li.slick-active button{
    opacity: 1;
}
.who-we-bg:after, .who-we-bg:before{
    display: none;
}
.who-we-are .content {
    padding: 20px 40px 10px 20px;
}
.about-state h4 {
    margin: 0 0 10px;
}
.about-state-bg {
    padding: 10px 20px 10px;
}
.about-state .collunm {
    margin: 0 0 20px;
}
.testimonial-slider {
    padding: 20px 0px 0;
}
.slick-slider .slider-content p {
    font-size: 28px;
    line-height: 34px;
}
.slick-slider .slider-content p:after {
    height: 30px;
    width: 30px;
    right: -8px;
    background-size: 30px;
    top: 3px;
}
.slick-slider .slider-content p:before{
    height: 30px;
    width: 30px;
    left: -8px;
    background-size: 30px;
    top: 3px; 
}
.slider-content .detail {
    margin: 20px 0 0;
}
.slider-content .detail .image img {
    height: 80px;
}
.slider-content .detail .image {
    height: 80px;
    width: 80px;
}
.slider-content .detail .content label {
    font-size: 18px;
}
.slider-content .detail .content span {
    font-size: 16px;
}
.testimonial-slider .slick-next {
    right: 39%;
}
.testimonial-slider .slick-prev {
    left: 39%;
}
.testimonial-bg {
    padding: 0 20px 100px;
}
.banner-video video {
    height: 400px !important;
    width: 430px !important;
}
.banner-text {
    padding: 45px 290px 65px 20px;
}
.team-bg {
    padding: 50px 10px 0;
}
ul.bottom-menu {
    margin: 0px 0 0;
}
.copyright {
    margin: 20px 0 0;
}
.newsletter {
    margin: 30px 0 0;
}
.newsletter ul {
    gap: 23px;
    margin: 30px 0 0;
}
.navigation .close {
    display: block;
}
.state-row {
    flex-wrap: wrap;
}
.state-row .image {
    width: 100%;
}
.state-row .content {
    padding: 20px;
    width: 100%;
}
.state-row:nth-child(2) {
    flex-direction: column-reverse;
}
.about-bg {
    padding: 30px 15px 30px;
}
.banner-bg {
    padding: 0 15px 15px;
}
.inner-banner img {
    height: 380px;
    object-fit: cover;
}
.product-content h5 {
    margin: 20px 0 10px;
}
.progress-bg {
    padding: 30px 20px 30px;
}
.progress-section label {
    font-size: 70px;
}
.advertising-section .image img {
    height: 230px;
}
.custom-height img {
    height: 290px;
}
.airport-list-bg {
    padding: 50px 15px 40px;
}
.airport-list ul li {
    width: calc(50% - 10px);
}
.airport-display-bg {
    padding: 25px 20px;
}
.display-row {
    padding: 20px;
    margin: 0 0 20px;
}
.banner-text p {
    font-size: 16px;
    line-height: 22px;
}
.banner-video img {
    width: 700px;
    height: 410px;
}
.who-we-are .desktop{
    display: none;
}
.who-we-are .mobile{
    display: block;
}
.who-we-are img {
    width: 100%;
}
.menu-item-has-children button.sub-menu-toggle {
    border: none;
    background: transparent;
    position: absolute;
    right: 0;
    top: 0;
    pointer-events: none;
}

}

@media (min-width: 767px){
    article#post-478 {
        padding-left: 100px;
        padding-right: 100px;
        padding-bottom: 20px;
        padding-top: 50px;
    }
}    

@media (max-width: 767px){
 article#post-478 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-top: 30px;
}
p {
    font-size: 16px;
    line-height: 22px;
}
.banner-text {
    padding: 10px 180px 10px 15px;
}
.banner-text p {
    margin: 0;
}
.banner-video video {
    height: 300px !important;
    width: 330px !important;
}
h1 {
    font-size: 40px;
    line-height: 40px;
}
h4 {
    font-size: 32px;
    line-height: 40px;
}
.our-team h4 {
    padding: 0 10px;
    margin: 0;
}
.slider-collunm .content h6 {
    font-size: 15px;
    margin: 0 0 20px;
}
.slider-collunm .content {
    padding: 14px;
}

.who-we-are .image img {
    height: 360px;
    object-fit: cover;
    width: 100%;
    object-position: top;
}
h2 {
    font-size: 32px;
    line-height: 38px;
}
.who-we-are p {
    line-height: 24px;
}
.about-state-bg {
    padding: 10px 15px 10px;
}
.who-we-are {
    padding: 40px 0 30px;
}
.slick-slider .slider-content p {
    font-size: 18px;
    line-height: 24px;
}
.slick-slider .slider-content p:before {
    height: 20px;
    width: 20px;
    left: -4px;
    background-size: 20px;
}
.slick-slider .slider-content p:after {
    height: 20px;
    width: 20px;
    right: -4px;
    background-size: 20px;
}
.slider-content .detail {
    margin: 15px 0 0;
    gap: 12px;
}
.testimonial-slider {
    padding: 10px 0px 0;
}
.testimonial-slider .slick-next {
    right: 36%;
}
.testimonial-slider .slick-prev {
    left: 36%;
}
.testimonial-bg {
    padding: 0 20px 80px;
}
.faq .accordion-item h2.accordion-header .accordion-button {
    font-size: 16px;
}
.faq .accordion-item .accordion-body {
    font-size: 16px;
}
.gallery-bg {
    padding: 20px 15px 40px;
}
.faq p {
    margin: 10px 0 20px;
}
.subheading {
    font-size: 16px;
}
footer.footer {
    padding: 40px 0 30px;
}
.product-content h5 {
    font-size: 24px;
    line-height: 32px;
    margin: 20px 0 10px;
}
.commited-bg {
    padding: 30px 15px 60px;
}
.commited-bg a.site-btn {
    margin-bottom: 20px;
}
.advertising-section .image img {
    height: auto;
}
.advertising-bg {
    padding: 40px 15px 40px;
}
.product-bg {
    padding: 70px 18px 0px;
}
.product-bg .image {
    margin: 0 0 20px;
}
.product-bg .image {
    margin: 0 0 20px;
}
.display-row .image {
    margin-top: 20px;
}
.display-row a.site-btn {
    margin: 0 0 10px;
}
.banner-video img {
    width: 513px;
    height: 300px;
}
.footer-logo {
    margin: 0 0 20px;
}
.team-slider button.slick-arrow {
    position: absolute;
    top: -15px;
    width: 40px;
    height: 40px;
}
.team-slider button.slick-arrow:before {
    width: 40px;
    height: 40px;
}
.team-slider button.slick-prev {
    right: 40px;
}
}

@media (max-width: 575px){
.header-bg {
    gap: 20px;
    padding: 10px 10px;
}
.logo img {
    width: 100px;
}
.logo {
    gap: 12px;
}
.header-right a.site-btn {
    margin-left: 0;
}
.site-btn {
    font-size: 14px !important;
    padding: 10px 20px;
}
h1 {
    font-size: 32px;
    line-height: 35px;
}
.banner-text {
    padding: 10px 10px 30px 15px;
}
.banner-video {
    position: static;
}
.banner-video img {
    position: absolute;
    width: 100%;
    top: 0;
    display: none;
}
.banner-video video {
    height: 300px !important;
    width: 100% !important;
    position: relative;
    left: 0;
}
.team-bg {
    padding: 30px 0px 0;
}
.why-choose-row .collunm {
    width: 100%;
}
.why-choose-bg {
    padding: 0 10px;
}
.why-choose {
    padding: 50px 0 20px;
}
.testimonial-slider .slick-prev {
    left: calc(50% - 80px);
}
.testimonial-slider .slick-next {
    right: calc(50% - 80px);
}
.slider-content .detail .content span {
    font-size: 16px;
    line-height: 20px;
    display: block;
}
.gallery h4 {
    margin: 0 0 20px;
}
.faq-bg {
    padding: 0 10px 40px;
}
.footer-logo {
    margin: 0 0 20px;
}
ul.bottom-menu {
    margin: 0px 0 0;
    flex-wrap: wrap;
    gap: 0 10px;
}
.about-content h5 {
    font-size: 22px;
    line-height: 28px;
    margin: 0 0 10px;
}
.inner-banner img {
    height: 340px;
}
.product-content-bg {
    padding: 50px 15px 30px;
}
.commited-bg {
    padding: 30px 15px;
}
.progress-section label {
    font-size: 50px;
}
.custom-height img {
    height: auto;
}
.airport-list ul li {
    width: 100%;
}
.home-banner {
    display: flex;
    flex-direction: column-reverse;
}
/*.team-slider .slick-arrow {
    display: none !important;
}*/
.footer-menu ul li a {
    font-size: 16px;
}
.copyright p {
    font-size: 16px;
}
.who-we-are .image img {
    height: 320px;
}
.who-we-are {
    padding: 20px 0 30px;
}
/*.team-slider button.slick-arrow:before {
    display: block;
}*/
}


